Subject: 23.1.95; enabling disabled cmd & saving doesn't respect `custom-file'

From: "Drew Adams" <[email-masked]>
Date: Mon, 19 Apr 2010 09:22:39 -0700

I have `custom-file' set to a particular file, different from my .emacs
(actually, I use `_emacs' on Windows).
 
I just tried `C-x n p'. I thought that I had enabled it years ago, but
apparently not. I hit `y' to enable it, then `y' to save it. A message
said that the customization was being saved to my `_emacs' file. And it
was in fact saved there.
 
That is wrong. I have a separate `custom-file' specifically so that
customization does not mess with my init file.

In GNU Emacs 23.1.95.1 (i386-mingw-nt5.1.2600)
 of 2010-04-03 on G41R2F1
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags
-Ic:/imagesupport/include'